# Montage Viewer: Directive Quick Reference

Directive | Examples | Description
--- | --- | ---
-gray | messier051.fits 1% 99% log | Input FITS file for grayscale image
-red | jband.fits -2s max gaussian-log | Input FITS file for red band of color image
-green | hband.fits -2s max gaussian-log | Input FITS file for green band of color image
-blue | kband.fits -2s max gaussian-log | Input FITS file for blue band of color image
-out/png | messier051.png | Output PNG image
-jpeg | messier051.jpg | Output JPEG image
-ct | 4 | Color table ID for grayscale image (see documentation)
-t | 1 | Color "enhancement" parameter for color images (see documentation)
-nowcs |  | Do not check input FITS files for matching WCS information
-s | status.txt | Output completion message to status file (used by workflow managers)
-d |  | Turn on debugging output (large and really only for developer use)
-csys | Galactic | Coordinate system to be used for marker/label placement
-color | green ffa080 | Set current color (used for grid/marks/labels)
-symbol | 30p box 2.5s 5 starred 36. | Set current symbol size and shape (use "none" to turn of symbols for multi-labelling)
-grid | Equ J2000 | Draw an coordinate grid overlay in the current color
-mark | 80.89386 -69.7561 | Place the current symbol at this location
-label | 202.4 47.2 "M 51" | Place the label text given at this location
-catalog | sdss.tbl | Process a table and draw symbols and/or place labels (uses columns ra,dec or lat,lon)
-imginfo | irac.tbl | Process a table and draw image outlines (uses columns ra1, dec1, ... ra4, dec4)
-colorcol | color | Column to use for symbol/image outline color
-scalecol | vmag 14. mag | Column to use for relative symbol scaling and scaling rules
-sizecol | galsize | Column with symbol sizes (not usually used with the scale column)
-shapecol | objtype | Column with symbol shapes
-labelcol | name | Column with text for location labels

Note: Some of the examples use file names (e.g., `jband.fits`) and some
use table column name (e.g., `galsize`). These will be different for your data.